package com.kmall.admin.dto;

import java.io.Serializable;
import java.util.Date;


/**
 * @author Scott
 * @email
 * @date 2019-10-18 10:41:08
 */
public class StoreGoodsDto implements Serializable {
    private static final long serialVersionUID = 1L;
    private String storeName;
    private String specification;
    private String stockNum;
    private String goodsSn;
    private String retailPrice;
    private String marketPrice;
    private String goodsBizType;
    private String categoryName;
    private String attributeCategory;
    private String brandName;
    private String freightName;
    private String supplierThirdCode;

    public String getStoreName() {
        return storeName;
    }

    public void setStoreName(String storeName) {
        this.storeName = storeName;
    }

    public String getSpecification() {
        return specification;
    }

    public void setSpecification(String specification) {
        this.specification = specification;
    }

    public String getStockNum() {
        return stockNum;
    }

    public void setStockNum(String stockNum) {
        this.stockNum = stockNum;
    }

    public String getGoodsSn() {
        return goodsSn;
    }

    public void setGoodsSn(String goodsSn) {
        this.goodsSn = goodsSn;
    }

    public String getRetailPrice() {
        return retailPrice;
    }

    public void setRetailPrice(String retailPrice) {
        this.retailPrice = retailPrice;
    }

    public String getMarketPrice() {
        return marketPrice;
    }

    public void setMarketPrice(String marketPrice) {
        this.marketPrice = marketPrice;
    }

    public String getGoodsBizType() {
        return goodsBizType;
    }

    public void setGoodsBizType(String goodsBizType) {
        this.goodsBizType = goodsBizType;
    }

    public String getCategoryName() {
        return categoryName;
    }

    public void setCategoryName(String categoryName) {
        this.categoryName = categoryName;
    }

    public String getAttributeCategory() {
        return attributeCategory;
    }

    public void setAttributeCategory(String attributeCategory) {
        this.attributeCategory = attributeCategory;
    }

    public String getBrandName() {
        return brandName;
    }

    public void setBrandName(String brandName) {
        this.brandName = brandName;
    }

    public String getFreightName() {
        return freightName;
    }

    public void setFreightName(String freightName) {
        this.freightName = freightName;
    }

    public String getSupplierThirdCode() {
        return supplierThirdCode;
    }

    public void setSupplierThirdCode(String supplierThirdCode) {
        this.supplierThirdCode = supplierThirdCode;
    }
}
